/*
*******************************************
STRUCTURE
*******************************************
*/

.wrapper-scroll {
  /* add padding to page to compensate for 'disappearance' of header from flow when javascript function changes header layout */
  padding-top: 190px;
}

main {
  width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
}

.screen-darken {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 100;
  opacity: 0.7;
}

.screen-darken span {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  color: #fff;
  z-index: 110;
}

.search-screen,
.search-special {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  border: 5px solid #0275d8;
  padding: 70px;
  background: #ddd;
  z-index: 110;
  display: none;
}

.search-screen h3,
.search-special h3 {
  margin-bottom: 20px;
}

.search-screen .form-group,
.search-special .form-group {
  text-align: center;
  padding-top: 10px;
  width: 350px;
  /* border:1px solid red; */
}

.search-screen input#search,
.search-special input#search {
  text-align: center;
  height: 35px;
  margin: 20px 0;
  font-size: 1.5rem;
}

.search-screen input.btn,
.search-special input.btn {
  font-size: 1.5rem;
  width: 100%;
  font-size: 1.6rem;
}

#search #search-results {
  padding: 50px 10px;
}

#search #search-results h4 {
  color: red !important;
  font-size: 2rem !important;
  font-style: italic;
  text-decoration: underline;
}

#search #search-results div.search-output a {
  text-transform: uppercase;
}

.container {
  max-width: 1000px;
}

/* control banner images in other pages */

.head-img img {
  width: 100% !important;
  margin-bottom: 30px;
}

/*
*******************************************
FOOTER
*******************************************
*/

footer {
  height: 200px;
  background: var(--nav-text);
}

footer .inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  color: #fff;
  padding-top: 10px;
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation: landscape) {
  footer .inner {
    width: 100vw;
  }
}

.footcol-1 {
}

.footcol-1 .foot-logo {
  width: 92px;
  display: block;
  margin-top: 32px;
  margin-bottom: 30px;
}

.footcol-1 .copy {
  position: relative;
  top: -15px;
}

.footcol-2,
.footcol-3,
.footcol-4 {
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footcol-2 ul,
.footcol-3 ul,
.footcol-4 ul {
  position: relative;
  top: 0px;
  list-style: none;
  margin: auto;
}

.footcol-2 ul {
  left: -30px;
}

.footcol-2 li,
.footcol-3 li {
  margin-bottom: 5px;
}

.footcol-2 a,
.footcol-3 a,
.footcol-4 a {
  display: inline-block;
  color: white !important;
  padding: 5px;
}

.footcol-4 {
  padding: 0 40px;
}

.footcol-4 ul {
  position: relative;
  left: 30px;
}

.footcol-4 li {
  display: inline;
}

.footcol-4 img {
  height: 26px;
  width: 26px;
}

.footcol-4 img:hover {
  -webkit-filter: brightness(70%);
  filter: brightness(70%);
}

/*
*******************************************
TYPOGRAPHY
*******************************************
*/

body {
  font-family: "Georgia", serif;
  font-size: 1.6rem;
}

/* a {
    color: #212529 !important;
} */

#trade .trade a {
  color: var(--card-head) !important;
}

/* overriding Chrome default style */
em {
  font-style: normal;
}

p em {
  font-style: italic;
}

h1 {
  text-transform: uppercase;
  margin: 0px 0 20px 0;
  letter-spacing: 1.5px;
  color: var(--bg-color);
}

h2 {
  font-size: 3rem;
}

h3 {
  font-weight: bold;
}

@media only screen and (max-width: 576px) {
  main {
    width: 100%;
  }
  .content {
    width: 100%;
  }
  .search-screen {
    width: 95vw;
    height: 70vw;
  }
  .search-screen .form-group {
    width: 85vw;
    margin-left: 50%;
    transform: translateX(-50%);
  }
  .search-results section.cards-1 {
    padding: 0 10px;
  }
  footer {
    height: 100px;
    background: var(--nav-text);
  }
  footer .inner {
    display: block;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    color: #fff;
    padding-top: 10px;
  }
  .footcol-1 {
    margin: 0 auto;
  }
  .footcol-1 .foot-logo {
    width: 35px;
    display: inline-block;
    margin-top: 20px;
    margin-left: 30px;
  }
  .footcol-1 .copy {
    position: relative;
    display: inline-block;
    top: -5px;
    left: 30px;
  }
  .footcol-2,
  .footcol-3,
  .footcol-4 {
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: none;
  }
}
